MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002419VCMIMechanics - Battlespublic2016-02-28 14:052016-09-24 10:04
ReporterAVS 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98f 
Target VersionFixed in Version0.99 
Summary0002419: Clone should disappear after SP rounds
DescriptionClone should disappear after N rounds, where N is caster enchant power.
TagsNo tags attached.
Attached Files

- Relationships
related to 0002420acknowledgedAVS Clone spell: clone must appear next to cloned stack 
parent of 0002418resolvedAVS Clone spell: clone must disappear if original stack was killed 
parent of 0002304resolvedAVS Summoned elementals corpse should disappear once stack killed 

-  Notes
(0006723)
SXX (administrator)
2016-09-23 04:55
edited on: 2016-09-23 04:55

Tested. Fixed in PR198:
https://github.com/vcmi/vcmi/pull/198 [^]


- Issue History
Date Modified Username Field Change
2016-02-28 14:05 AVS New Issue
2016-02-28 14:05 AVS Status new => assigned
2016-02-28 14:05 AVS Assigned To => AVS
2016-02-28 14:06 AVS Relationship added related to 0002418
2016-03-01 01:29 SXX Relationship added related to 0002420
2016-03-01 03:39 AVS Relationship replaced child of 0002418
2016-03-01 03:39 AVS Relationship replaced parent of 0002418
2016-03-01 03:41 AVS Relationship added parent of 0002304
2016-09-23 04:55 SXX Note Added: 0006723
2016-09-23 04:55 SXX Status assigned => resolved
2016-09-23 04:55 SXX Fixed in Version => 0.99
2016-09-23 04:55 SXX Resolution open => fixed
2016-09-23 04:55 SXX Note Edited: 0006723 View Revisions
2016-09-24 10:04 AVS Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean